@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800&display=swap');

*{
    padding: 0px;
    margin: 0px;
    font-family: 'Inter', sans-serif;
}

 
html{
    scroll-behavior: smooth;
}
body{
    position: relative;
}

p, h3, h5, a, label{
    font-family: 'Inter', sans-serif;
}
a{
    text-decoration: none!important;
}
.container{
    max-width: 1300px!important;
}
section{
    padding: 90px 0px;
    position: relative;
    z-index: 6;
}
ul{
    list-style: none;
}


.banner-section .svg-img {
    position: absolute;
    left: 0px;
    top: 0px;
    transform: rotateY(185deg);
    width: 6%;
}
.banner-section .right-img{
    position: absolute;
    right: 0px; 
    bottom: 0px;
}

.banner-content .main-heading{
    font-weight: 800;
    color: #CC6017;
    font-size: 40px;
}

.right-content h2{
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: 900;
    color: #cc6017;
}
.right-content h1{
    color: #000;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 10px;
    text-align: center;
}
 

.hindutva-flag-png-thumbnail-2{
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 70%;
}


.form-wapper-box{
    margin: 0px 0px 0px auto;
    padding: 20px 10px 50px 10px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
    width: 100%;
    border-radius: 0px;
    background-color: #fff;
    border: 10px solid #CC6017;
    z-index: 1;
    position: relative;
}
 .register-section .svg-img{
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
 }
.form-wapper-box .text-box h2{
    font-weight: 900;
    font-size: 30px;
    color: #f47c1f;
}

 .form-wapper-box .text-box h4{
    font-size: 18px;
    font-weight: 800;
 }
label{
    font-weight: 500;
    color: #000;
}
.red{
    color: #da382d;
}
.form-control:focus{
    box-shadow: none!important;
    border-color: #4B0202;
}

.input-box{
    margin-top: 30px;
}

.text-field{
    height: 50px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 5%);
}


.radio-btn .form{
    display: flex;
    flex-direction: column;
    gap: 0px;
}
 
.form label {
    cursor: pointer;
}
.form .input-radio {
    box-shadow: 0px 0px 0px 1px #6d6d6d;
    font-size: 3em;
    width: 18px;
    height: 18px;
    margin-right: 7px;
    border: 4px solid #fff;
    background-clip: border-box;
    border-radius: 50%;
    appearance: none;
    transition: background-color 0.3s, box-shadow 0.3s;

}
.form label {
    display: flex;
    align-items: center;
    margin: 10px 0px 0px;
    gap: 10px;
}

.button .btn{
    background-color: #CE5619;
    color: #fff;
    text-align: center;
    padding: 10px 50px;
    border: 2px solid transparent;
}

.button .btn:hover{
    background-color: #fff;
    color: #4B0202;
    border: 2px solid #CE5619;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
}
.om-image{
    width: 90px;
    height: 90px;
    margin: 0px auto;
    z-index: 999;
}

.image-box img{
    border-radius: 15px;
}
section{
    position: relative;
}

.image-box h2{
    color: #fff;
    margin-top: 30px;
    font-weight: 900;
    font-size: 19px;
    text-align: center;
}



/*----------start-header-section-here-----------*/
.header-section{
    background-color: #CC6017;
    padding: 10px 00px;
    position: sticky;
    width: 100%;
    z-index: 999;
    left: 0px;
    top: 0px;
}
.logo-box{
    width: 60px;
    height: 60px;
    background-color: green;
    overflow: hidden;
    border-radius: 100px;
    border: 2px solid #fff;
}
.logo-box img{
    width: 100%;
}
.guruji-logo-img{
    display: flex;
    gap: 15px;
    align-items: center;
}
.header-content .main-heading{
    font-weight: 900;
    font-size: 25px;
    margin-bottom: 0px;
}
.banner-image{
    height: 550px;
}

.banner-image img{
    height: 100%;
}

.menu-list{
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    gap: 5px;
    justify-content: flex-end;
}

.menu-list .items .link{
    color: #fff;
    padding: 10px 20px;
    background-color: #fff;
    color: #CC6017;
    transition: 0.3s ease;
}
.menu-list .items .link:hover{
    background-color: #000;
    color: #fff;
}

/*----------------------End-header-section-here----------*/

/*----------Start-footer-section-here----------------*/
.footer-section{
    background-color: #CC6017;
    padding: 80px 0px 50px 0px;
}

.footer-list{
    display: flex;
    align-items: center;
    margin-top: 40px;
    gap: 10px;
    justify-content: center;
}

.footer-list .items .link{
    color: #fff;
     transition: 0.3s ease;
}
.footer-list .items .link:hover{
    color: #000;
}

.modal-content{
    border: 5px solid #CC6017;
}
.modal-dialog{
    max-width: 1060px!important;
}
.modal-body{
    background-image: url(../img/hindutva-flag-png-thumbnail-2.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-align: justify;
}
.modal-title{
    font-weight: 800;
}
/*-----------------End-footer-section-footer-here------------*/

 .modal-body h3{
    font-size: 20px;
    font-weight: 700;
}
.points-list{
    margin-top: 20px;
}
.points-list li{
  display: flex;
  align-items: start;
  gap: 10px;
}
.points-list li span i{
    color: #CC6017;
}




@media(max-width:767px){
    .banner-image {
     height: auto; 
    }
    .footer-list,
    .footer-bottom-text{
        flex-direction: column;
    }
    .menu-box{
        margin-bottom: 10px;
    }

}


@media(max-width:992px){
    .form-wapper-box{
        width: 100%;
        padding: 30px 10px 30px 10px;
    }
     .image-box{
        margin-bottom: 30px;
     }
   .om-image{
    display: none;
   }
  
}